from django.conf.urls import patterns, url

from .views import HistoryDetailView


urlpatterns = patterns('',

                       url(regex=r'^$',
                           view=HistoryDetailView.as_view(),
                           name='history_detail'),

)


